Service Connect 8.3 Install

I recently switched from 8.3 Service Connect to 9.05.701 and I am running Vantage 8.03.408a. Â I installed the 64bit version on Windows Server 2003 R2 64bit, imported my web services and work flows, and was switched over in about 2 hours. Â I was really nerves about switching, but things couldn't have gone smoother. Â I can't think of any gotcha's that occurred.
Â
Steven G.

________________________________
From: William King <wking@...>
To: "vantage@yahoogroups.com" <vantage@yahoogroups.com>
Sent: Wednesday, August 7, 2013 12:10 PM
Subject: [Vantage] RE: Service Connect 8.3 Install



Â
Short Answer: Ignorance

Working with old documentation for ESC8.3 and did not know that newer versions worked with 8.03.409C SQL. Downloading now.
Any gotcha's anyone willing to share.

William R. King
IT Analyst
Topura America Fastener, Inc.
From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of Marsch, Chris
Sent: Wednesday, August 07, 2013 10:59 AM
To: vantage@yahoogroups.com
Subject: [Vantage] RE: Service Connect 8.3 Install

The latest version is 9.05.702. You can use the latest version even if you have 8.03.xxx so I would install the latest. Make sure you install the Web Services since Vantage 8 still requires them for Service Connect. You will see the Vantage Services site in IIS after you do. That is how the web service references in SC talk to Vantage.

Christopher W. Marsch
IT/Database Administrator
Mechanical Dynamics & Analysis, Ltd.
19E British American Blvd.
Latham, NY 12110
(518) 399-3616 x272
Cell: (518) 795-0200

From: vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com> [mailto:vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com>] On Behalf Of Karen Schoenung
Sent: Wednesday, August 07, 2013 11:55 AM
To: vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com>
Subject: [Vantage] RE: Service Connect 8.3 Install

First question, why are you installing version 8.3 Service Connect? There are more options in newer versions...We have 9.05.602 working with Vantage 8.03.409c sql and an even newer version on our test system...

From: vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com> [mailto:vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com>] On Behalf Of William King
Sent: Wednesday, August 07, 2013 10:32 AM
To: EPICOR UG (vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com>)
Subject: [Vantage] Service Connect 8.3 Install

Attempting to install Epicor Service Connect 8.3 Setup on a Windows 2008 R2 SP1 (64bit) and IIS7.
I am at the part where the installation is prompting for Web Applications. My instructions state to leave the "Create new web site for Epicor Service Connect 8.3 web applications" unchecked.

When I select the Next button I get the following error:
"Could not get web service objectObject required."

Request advice.

William R. King
IT Analyst
Topura America Fastener, Inc.

[Non-text portions of this message have been removed]

[Non-text portions of this message have been removed]

[Non-text portions of this message have been removed]

[Non-text portions of this message have been removed]




[Non-text portions of this message have been removed]
Attempting to install Epicor Service Connect 8.3 Setup on a Windows 2008 R2 SP1 (64bit) and IIS7.
I am at the part where the installation is prompting for Web Applications. My instructions state to leave the "Create new web site for Epicor Service Connect 8.3 web applications" unchecked.

When I select the Next button I get the following error:
"Could not get web service objectObject required."

Request advice.


William R. King
IT Analyst
Topura America Fastener, Inc.


[Non-text portions of this message have been removed]
First question, why are you installing version 8.3 Service Connect? There are more options in newer versions...We have 9.05.602 working with Vantage 8.03.409c sql and an even newer version on our test system...

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of William King
Sent: Wednesday, August 07, 2013 10:32 AM
To: EPICOR UG (vantage@yahoogroups.com)
Subject: [Vantage] Service Connect 8.3 Install



Attempting to install Epicor Service Connect 8.3 Setup on a Windows 2008 R2 SP1 (64bit) and IIS7.
I am at the part where the installation is prompting for Web Applications. My instructions state to leave the "Create new web site for Epicor Service Connect 8.3 web applications" unchecked.

When I select the Next button I get the following error:
"Could not get web service objectObject required."

Request advice.

William R. King
IT Analyst
Topura America Fastener, Inc.

[Non-text portions of this message have been removed]



[Non-text portions of this message have been removed]
The latest version is 9.05.702. You can use the latest version even if you have 8.03.xxx so I would install the latest. Make sure you install the Web Services since Vantage 8 still requires them for Service Connect. You will see the Vantage Services site in IIS after you do. That is how the web service references in SC talk to Vantage.

Christopher W. Marsch
IT/Database Administrator
Mechanical Dynamics & Analysis, Ltd.
19E British American Blvd.
Latham, NY 12110
(518) 399-3616 x272
Cell: (518) 795-0200

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of Karen Schoenung
Sent: Wednesday, August 07, 2013 11:55 AM
To: vantage@yahoogroups.com
Subject: [Vantage] RE: Service Connect 8.3 Install



First question, why are you installing version 8.3 Service Connect? There are more options in newer versions...We have 9.05.602 working with Vantage 8.03.409c sql and an even newer version on our test system...

From: vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com> [mailto:vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com>] On Behalf Of William King
Sent: Wednesday, August 07, 2013 10:32 AM
To: EPICOR UG (vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com>)
Subject: [Vantage] Service Connect 8.3 Install

Attempting to install Epicor Service Connect 8.3 Setup on a Windows 2008 R2 SP1 (64bit) and IIS7.
I am at the part where the installation is prompting for Web Applications. My instructions state to leave the "Create new web site for Epicor Service Connect 8.3 web applications" unchecked.

When I select the Next button I get the following error:
"Could not get web service objectObject required."

Request advice.

William R. King
IT Analyst
Topura America Fastener, Inc.

[Non-text portions of this message have been removed]

[Non-text portions of this message have been removed]



[Non-text portions of this message have been removed]
Short Answer: Ignorance

Working with old documentation for ESC8.3 and did not know that newer versions worked with 8.03.409C SQL. Downloading now.
Any gotcha's anyone willing to share.


William R. King
IT Analyst
Topura America Fastener, Inc.
From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of Marsch, Chris
Sent: Wednesday, August 07, 2013 10:59 AM
To: vantage@yahoogroups.com
Subject: [Vantage] RE: Service Connect 8.3 Install



The latest version is 9.05.702. You can use the latest version even if you have 8.03.xxx so I would install the latest. Make sure you install the Web Services since Vantage 8 still requires them for Service Connect. You will see the Vantage Services site in IIS after you do. That is how the web service references in SC talk to Vantage.

Christopher W. Marsch
IT/Database Administrator
Mechanical Dynamics & Analysis, Ltd.
19E British American Blvd.
Latham, NY 12110
(518) 399-3616 x272
Cell: (518) 795-0200

From: vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com> [mailto:vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com>] On Behalf Of Karen Schoenung
Sent: Wednesday, August 07, 2013 11:55 AM
To: vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com>
Subject: [Vantage] RE: Service Connect 8.3 Install

First question, why are you installing version 8.3 Service Connect? There are more options in newer versions...We have 9.05.602 working with Vantage 8.03.409c sql and an even newer version on our test system...

From: vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com> [mailto:vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com>] On Behalf Of William King
Sent: Wednesday, August 07, 2013 10:32 AM
To: EPICOR UG (vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com>)
Subject: [Vantage] Service Connect 8.3 Install

Attempting to install Epicor Service Connect 8.3 Setup on a Windows 2008 R2 SP1 (64bit) and IIS7.
I am at the part where the installation is prompting for Web Applications. My instructions state to leave the "Create new web site for Epicor Service Connect 8.3 web applications" unchecked.

When I select the Next button I get the following error:
"Could not get web service objectObject required."

Request advice.

William R. King
IT Analyst
Topura America Fastener, Inc.

[Non-text portions of this message have been removed]

[Non-text portions of this message have been removed]

[Non-text portions of this message have been removed]



[Non-text portions of this message have been removed]
You will not be able to use the .Net References in 8.03 (as eluded to by Christopher - you need the web services)

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of William King
Sent: Wednesday, August 07, 2013 11:10 AM
To: vantage@yahoogroups.com
Subject: [Vantage] RE: Service Connect 8.3 Install



Short Answer: Ignorance

Working with old documentation for ESC8.3 and did not know that newer versions worked with 8.03.409C SQL. Downloading now.
Any gotcha's anyone willing to share.

William R. King
IT Analyst
Topura America Fastener, Inc.
From: vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com> [mailto:vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com>] On Behalf Of Marsch, Chris
Sent: Wednesday, August 07, 2013 10:59 AM
To: vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com>
Subject: [Vantage] RE: Service Connect 8.3 Install

The latest version is 9.05.702. You can use the latest version even if you have 8.03.xxx so I would install the latest. Make sure you install the Web Services since Vantage 8 still requires them for Service Connect. You will see the Vantage Services site in IIS after you do. That is how the web service references in SC talk to Vantage.

Christopher W. Marsch
IT/Database Administrator
Mechanical Dynamics & Analysis, Ltd.
19E British American Blvd.
Latham, NY 12110
(518) 399-3616 x272
Cell: (518) 795-0200

From: vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com> [mailto:vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com>] On Behalf Of Karen Schoenung
Sent: Wednesday, August 07, 2013 11:55 AM
To: vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com>
Subject: [Vantage] RE: Service Connect 8.3 Install

First question, why are you installing version 8.3 Service Connect? There are more options in newer versions...We have 9.05.602 working with Vantage 8.03.409c sql and an even newer version on our test system...

From: vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com> [mailto:vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com>] On Behalf Of William King
Sent: Wednesday, August 07, 2013 10:32 AM
To: EPICOR UG (vantage@yahoogroups.com<mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com><mailto:vantage%40yahoogroups.com>)
Subject: [Vantage] Service Connect 8.3 Install

Attempting to install Epicor Service Connect 8.3 Setup on a Windows 2008 R2 SP1 (64bit) and IIS7.
I am at the part where the installation is prompting for Web Applications. My instructions state to leave the "Create new web site for Epicor Service Connect 8.3 web applications" unchecked.

When I select the Next button I get the following error:
"Could not get web service objectObject required."

Request advice.

William R. King
IT Analyst
Topura America Fastener, Inc.

[Non-text portions of this message have been removed]

[Non-text portions of this message have been removed]

[Non-text portions of this message have been removed]

[Non-text portions of this message have been removed]



[Non-text portions of this message have been removed]